View Issue Details

IDProjectCategoryView StatusLast Update
0003119HTML & PERLFeature Request - Interfacepublic2019-04-01 18:55
ReporterSoulweaverAssigned ToDerIdiot 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2019-01 
Summary0003119: Creq: Make it easier for maintainers to assign themselves to a creq
DescriptionAs of right now, the default dropdown for the "assign" and "request assistance" features is populated with the staff from mod up. It would be helpful if that list also included the maintainer themselves (preferably as the topmost item), as right now they have to always search themselves with the text search. If feasible, other maintainers of that entity type could be listed by default as well.
TagsNo tags attached.

Activities

Hinoe

2018-07-28 03:25

reporter   ~0004253

If we're doing that, self-assign should ideally be a button of its own, bypassing the whole hassle of using the dropdown altogether.

Issue History

Date Modified Username Field Change
2018-02-04 19:07 Soulweaver New Issue
2018-07-28 03:25 Hinoe Note Added: 0004253
2018-12-29 16:49 DerIdiot Assigned To => DerIdiot
2018-12-29 16:49 DerIdiot Status new => resolved
2018-12-29 16:49 DerIdiot Resolution open => fixed
2018-12-29 16:49 DerIdiot Fixed in Version => 2019-01